Subject: bug#16086: 24.3.50; [PATCH] eww: New command and functions to list the browser histories..

From: Kenjiro NAKAYAMA <[email-masked]>
Date: Fri, 13 Dec 2013 08:54:16 +0900

> It's very easy, in your case it's just moving up and down 1 line IIUC.
> But it's not critical and you can even choose to leave it to me :)

I misunderstood. I thought binding `next-error' and `previous-error'
means it shows the page view with command "n" and "p". (Like the
result of emacs grep-mode or compilation-mode.) 

> The patch looks OK, but please remind me, do we have contributor papers
> from you?  It's a large patch.

Yes, I have already signed and sent the paper.

Thanks,

Kenjiro Nakayama

[email-masked] writes:

> On Thu, 12 Dec 2013 12:20:18 +0900 <[email-masked]> wrote: 
>
>>> Trailing spaces here and elsewhere, can you please fix?
>> Oh, I'm sorry. I fixed them.
>>> I'd rather see these removed, IIUC what you mean here.
>> I think so too. I removed.
>
> Cool, thanks.
>
>>> Could this also bind `next-error' and `previous-error'?  Actually a
>>> generic "list of items" buffer mode would be useful and perhaps already
>>> exists?
>
>> Ok, I will try to bind `next-error and `previous-error, but it may take
>> a while.
>
> It's very easy, in your case it's just moving up and down 1 line IIUC.
> But it's not critical and you can even choose to leave it to me :)
>
> I want to implement it for eww (to go back and forth between links) so I
> thought it made sense.
>
>> So, before I do that, I resend the patch with fixed of the above.
>
> The patch looks OK, but please remind me, do we have contributor papers
> from you?  It's a large patch.
>
> (Lars, if you want to review the patch and commit it yourself, please
> let me know.)
>
> Thanks
> Ted